-- Your SQL goes here
create table comments (
    id bigserial primary key,
    content text not null,
    parent bigint references comments (id) on delete cascade,
    telegram_handle text not null,
    issue_id int not null references issues (id),
    created_at timestamp
);

create table comment_votes (
    id bigserial primary key,
    positive boolean,
    comment_id bigint not null references comments(id),
    user_id bigint not null,
    unique (comment_id, user_id)
)